
Redmine - Patch #15524

Japanese translation update (r12278)

2013-11-24 08:13 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.2   

Description

Translated 'text_convert_available'.

Associated revisions

Revision 12339 - 2013-11-25 06:22 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#15524)

Revision 12341 - 2013-11-25 06:45 - Toshi MARUYAMA

Merged r12339 from trunk to 2.4-stable (#15524)

Japanese translation updated by Go MAEDA.

History

#1 - 2013-11-25 06:17 - Toshi MARUYAMA

- Target version set to 2.4.2

#2 - 2013-11-25 08:22 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12339 and 2.4-stable r12341, thanks.

Files

ja_translation_r12278.diff 1.37 KB 2013-11-24 Go MAEDA
